<?xml version="1.0" encoding="utf-8"?>
<GTOPTION xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
 <szFileName />
 <uiCopies>1</uiCopies>
 <byPlatenSize>1</byPlatenSize>
 <bMultiple>1</bMultiple>
 <byResolution>1</byResolution>
 <byInk>1</byInk>
 <byInkVolume>1</byInkVolume>
 <byDoublePrint>1</byDoublePrint>
 <bySaturation>1</bySaturation>
 <byBrightness>1</byBrightness>
 <byContrast>1</byContrast>
 <iCyanBalance>1</iCyanBalance>
 <iMagentaBalance>1</iMagentaBalance>
 <iYellowBalance>1</iYellowBalance>
 <iBlackBalance>1</iBlackBalance>
 <bUniPrint>1</bUniPrint>
</GTOPTION>